locked
entityframework 5.0 download error RRS feed

  • Question

  • hello, I get this error when I try to download Entityframework 5.0.0  to my class library project holdind my domain class.

    please help!!!

    This package (or one of its dependencies) contains an init.ps1 file and needs to be installed from the Package Manager Console.

    Tuesday, August 14, 2012 9:37 AM

Answers

  • Hi,

    You are hopefully just seeing this becacuse your version of NuGet is old (see bug here http://nuget.codeplex.com/workitem/1129).

    So I would try updating NuGet, or if you do not want to do that then you can install EF from the package management console.

    You should be able to update NuGet by going to Tools -> Extension Manager and clicking on the update button for NuGet.


    We are seeing a lot of great Entity Framework questions (and answers) from the community on Stack Overflow. As a result, our team is going to spend more time reading and answering questions posted on Stack Overflow. We would encourage you to post questions on Stack Overflow using the entity-framework tag. We will also continue to monitor the Entity Framework forum.

    Tuesday, August 14, 2012 3:34 PM